Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.jce.interfaces
Interface BCKeyStore

All Known Implementing Classes:
  JDKKeyStore, JDKKeyStore.BouncyCastleStore, JDKPKCS12KeyStore, JDKPKCS12KeyStore.BCPKCS12KeyStore, JDKPKCS12KeyStore.BCPKCS12KeyStore3DES, JDKPKCS12KeyStore.DefPKCS12KeyStore, JDKPKCS12KeyStore.DefPKCS12KeyStore3DES

    public interface BCKeyStore

all BC provider keystores implement this interface.

Method Summary
`void` `setRandom(java.security.SecureRandom random)` set the random source for the key store

Method Detail

### setRandom

    void setRandom(java.security.SecureRandom random)

  set the random source for the key store

Bouncy Castle Cryptography Library 1.45